@font-face {
            font-family: 'Taamey Frank CLM';
            src: url('/static/TaameyFrankCLM-Medium.ttf') format('truetype');
            font-weight: 500;
            font-style: normal;
        }

        .table-container {
            display: flex;
            align-items: flex-start;

        }

        table {
            flex: 0 0 auto;
            width:max-content;
            margin-right: 5%;
            border-collapse: collapse;
        }

        td {
            border: 1px solid black;
            padding: 2px 6px;
            line-height: 1.2;
            margin-left: 1px;
            white-space: no-wrap;

        }

        th {
            background-color: #ddd;
            white-space: no-wrap;
        }
 
        .hebrew {
            font-family: "Taamey Frank CLM", Arial, sans-serif;
            direction: rtl;
            font-size: 22px;
        }

        .borderless {
            border: none;
            height: inherit;
        }

        .headword {
            border-bottom: 1px dotted black;
        }

        /* Tooltip container */
        .tooltip {
            position: relative;
            display: contents;
        }

        /* p.tooltip { margin: 0; } */

        .tooltip-anchor {
            position: relative;
            display: inline-block;
            margin: 0;
            line-height: 1;
        }

        /* Tooltip text */
        .tooltiptext {
            visibility: hidden;
            position: absolute;
            left: 100%;
            bottom: 100%;
            transform: translateY(12px,-8px);
            z-index: 1000;
            white-space: nowrap;
            height: 0px;
            background-color: black;
            color: #fff;
            padding: 5px 0;
            border-radius: 6px;
            transition: opacity 120ms ease;
        }

        /* Show the tooltip text when you mouse over the tooltip container */
        .tooltip-anchor:hover .tooltiptext {
            visibility: visible;
            display: block;
            width: max-content;
            height: max-content;
            direction: ltr;
            text-align: left;
            transform: translateY(calc(-100% - 20px));
            left: 0;
            margin-left: 0;
            white-space: nowrap;
            opacity: 1;
        }

        .add_headword_form {
            display: flex;
            width: 100%;
            padding: none;
            margin: none;
        }

        a {
            text-decoration: none;
            color: black;
        }
        a:hover {
            text-decoration: underline;
            color: blue;
        }

        #text_refs p {
            max-height: 200px;
            overflow-y: scroll;
        }